uuid: 9a43a4a3-9951-43ec-9630-7abdbd88a716
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_comment
label: 'Bulk Update תגובה Fields'
type: comment
plugin: bulk_update_fields_action_base
configuration: {  }
